Page 2 of 10 FirstFirst 1234 ... LastLast
Results 11 to 20 of 93

Thread: ULTIMATE System Menu Guide -edited june 17/09

  1. #11
    New Member stimpy2300's Avatar
    Join Date
    Dec 2008
    Posts
    103
    Thanks
    9
    Thanked 10 Times in 7 Posts

    Wii Chip and new games 3.2u

    Quote Originally Posted by assassda View Post
    This is the ULTIMATE Tutorial for everything you need for System Menu 4.0<!--fontc--><!--/fontc--><!--sizec--><!--/sizec-->

    <!--coloro:red--><!--/coloro--><!--sizeo:4--><!--/sizeo-->for EUR and USA Wiis only not JAP or KOREAN

    There are now two methods described in this guide. Online and completely Offline installations. The Online installation is the safer method but the Offline method will work on ANY Wii besides LU64+. You only need to use one guide, they both do the same thing<!--sizec--><!--/sizec--><!--colorc-->
    <!--/colorc-->


    <!--sizeo:4--><!--/sizeo-->Online Downgrade/Upgrade<!--sizec--><!--/sizec-->

    Prerequisites:
    --SD card
    --Homebrew Channel Installed
    --cIOS installed or system menu 3.4 or lower
    --Wifi Connection (Ethernet doesnt work)
    --Unplug any Gamecube Memory Cards, Gamecube Controllers, USB Devices
    <!--sizeo:3--><!--/sizeo-->--Read the FAQ and be prepared with a general knowledge of Wii Homebrew<!--sizec--><!--/sizec-->

    Online Upgrade.zip (06-03-09)

    1) Install cIOS36 rev13 to IOS249 using Network install mode

    2) Downgrade system IOS files using IOS Downgrader

    3) Downgrade to 3.2 using cIOS Downgrader even if you are already on 3.2 run this

    4) Run the 4.0 Updater

    5) Run the IOS60 updater
    say NO to install IOS61
    say YES to install IOS60
    say YES to patch IOS60
    say NO to install the shop channel

    <!--coloro:#FF0000--><!--/coloro--><!--fonto:Arial Black--><!--/fonto-->If you accidentally say YES to something dont worry about it!
    If you have Bootmii you may need to reinstall the HBC channel now<!--fontc-->
    <!--/fontc--><!--colorc-->
    <!--/colorc-->

    6) It is highly recommended that you install preloader to prevent bricks. On the install screen press 1

    7) Hold reset while powering on to access preloader and set preloader settings. In preloader hacks enable "Skip disc update check"


    ---------------------------------------------------------------------


    <!--sizeo:4--><!--/sizeo-->Offline Downgrade/Upgrade<!--sizec--><!--/sizec-->

    Prerequisites:
    --SD card
    --Unplug any Gamecube Memory Cards, Gamecube Controllers, USB Devices
    <!--sizeo:3--><!--/sizeo-->--Read the FAQ and be prepared with a general knowledge of Wii Homebrew<!--sizec--><!--/sizec-->

    Offline Downgrade Upgrade.zip (05-20-2009)

    <!--sizeo:2--><!--/sizeo--><!--coloro:red--><!--/coloro-->This package contains instructions on how to acquire the necessary files from Nintendo to do an offline update
    This package will work on ANY Wii! Virgin or Nintendo Official Updated without cios!!<!--colorc-->
    <!--/colorc-->
    <!--sizec--><!--/sizec-->
    1) Extract the files somewhere on your hard drive such as C:\wii\ and run prepare.bat

    2) Check that the WAD files are correct with MooSFV. If any files are not correct run clean.bat and start over

    3) Make sure there is no cioscorp folder and rename your old private folder. Copy the contents inside the sd folder to the root of your SD card

    <!--sizeo:2--><!--/sizeo--><!--coloro:red--><!--/coloro-->If you already have the Homebrew Channel you may skip steps 4-8 follow steps A-B
    If you already have the Homebrew Channel AND cIOS installed you may skip to step 10
    Otherwise continue with 4-8 and skip A-B<!--colorc-->
    <!--/colorc-->
    <!--sizec--><!--/sizec-->

    4) Insert the SD card in the Wii and go to Data Management>Channels>SD Card press YES on the dialog box that asks to load boot.dol

    5) Choose SD card and load CMDVDX35.dol. Then choose Downgrade IOS35. It might say network error just ignore it and choose Exit

    6) Load boot.dol again using bannerbomb and choose WAD-Manager_v1.4.dol. Choose IOS35 and install IOS35-64-v1040.wad then restart

    8) Run WAD-Manager_v1.4.dol using bannerbomb again. Choose IOS35 and install HomebrewChannel.wad then restart

    ---------------------------------------

    A) Run CMDVDX35 and choose Downgrade IOS35. It might say network error just ignore it and choose Exit

    B) Run WAD Manager choose IOS35 and install IOS35-64-v1040.wad then restart

    ----------------------------------------

    9) If you do not have cIOS installed yet Run WAD-Manager_v1.4 choose IOS35 and install cios_fix.wad then restart

    10) Run cIOS36_rev10-Installer and choose WAD Installation

    11) Run WAD-Manager_v1.4 again. Choose IOS249 and install WADs 01-18. If WAD Manager freezes during installation just try again from the WAD it froze on.

    12) While still in WAD Manager install SystemMenuv###.wad

    13) Run preloaderv0.29-cred and press 1 to install

    14) Hold reset while powering on to access preloader and set preloader settings. In preloader hacks enable "Skip disc update check"

    15) If you installed the Homebrew Channel using a WAD run the HomebrewChannel Installer to fix the installation


    ---------------------------------------------------------------------


    <!--sizeo:4--><!--/sizeo--><!--fonto:Arial Black--><!--/fonto--><!--coloro:green--><!--/coloro-->You can now use Backup Loaders and run Virtual Console and WiiWare from the SD Channel!<!--colorc--><!--/colorc--><!--fontc--><!--/fontc--><!--sizec--><!--/sizec-->

    I recommend Backup Launcher NeoGamma for Wii Backups
    DownLoad

    If you want Gamecube backups install the custom MIOS and use Gamecube Backup Launcher 0.2

    Download

    You can also now install a USB Loader. I reccommend USB Loader GX

    Download


    <!--sizeo:3--><!--/sizeo-->If you want to load games from the disc channel you must install CIOSCORP
    The following section applies to both Online and Offline installations.
    <!--sizec-->
    <!--/sizec-->

    <!--coloro:red--><!--/coloro--><!--fonto:Arial Black--><!--/fonto-->NOTE: NO ASKING FOR LINKS TO CIOS WADS
    This section has some risks and is OPTIONAL
    if you follow instructions you will be fine.<!--fontc-->
    <!--/fontc--><!--colorc-->
    <!--/colorc-->

    1) Put WAD Manager 1.3 on your sd card

    http://www.teknoconsolas.tv/wanin/WAD-Manager_v1.3.zip

    2) Install the CIOSCORP WADs

    can be found in Softmii or MiiWii packages

    3) Install CIOS60BF.wad

    google "CIOS60HK.zip"

    4) Your system menu will now say "System Files Corrupt" but dont worry! just hold reset and launch the Homebrew Channel and install Preloader 0.29 AGAIN

    5) Enable update blocker in preloader. Hold RESET and power on. Change preloader options and hacks


    <!--sizeo:5--><!--/sizeo--><!--fonto:Arial Black--><!--/fonto-->Frequently Asked Questions<!--fontc--><!--/fontc--><!--sizec--><!--/sizec-->

    <!--fonto:Arial Black--><!--/fonto-->How do I fix Homebrew Channel going to a black screen?<!--fontc--><!--/fontc-->

    reinstall it with bannerbomb

    <!--fonto:Arial Black--><!--/fonto-->Is my console BRICKED!?<!--fontc--><!--/fontc-->

    If you have Bootmii or preloader then you are fine. Turn your Wii OFF to the RED light and then hold RESET and turn it on then load the HBC
    If you have cIOS installed run cIOS Downgrader
    If you dont have cIOS installed use the Offline Downgrade method

    <!--fonto:Arial Black--><!--/fonto-->How do I fix IOS60 installer freezing at 15/15?<!--fontc--><!--/fontc-->

    Remove any Gamecube memory cards or controllers

    <!--fonto:Arial Black--><!--/fonto-->Will this work with Softmii? MiiWii? old version of cIOS? etc<!--fontc--><!--/fontc-->

    Theres no need to uninstall anything first. You can install CIOSCORP on 4.0 using this guide and it functions like Softmii or MiiWii

    <!--fonto:Arial Black--><!--/fonto-->Will this work with Starfall? Preloader 0.28?<!--fontc--><!--/fontc-->

    No. You MUST use Preloader 0.29. Starfall hacks wont work on 4.0. Use the latest preloader hacks.ini

    <!--fonto:Arial Black--><!--/fonto-->Do original discs work with/without CIOSCORP?<!--fontc--><!--/fontc-->

    Yes. CIOSCORP and CIOS60 only affect Backup Discs

    <!--fonto:Arial Black--><!--/fonto-->How do I fix the error when installing preloader "current IOS(36) has the fakesign bug fixed"?<!--fontc--><!--/fontc-->

    Install "IOS36-64-v1042.wad" which can be found on a disc or using the Offline Pack

    <!--fonto:Arial Black--><!--/fonto-->How do I uninstall preloader?<!--fontc--><!--/fontc-->

    Downgrade with cIOS Downgrader and run Waninkokos Updater again

    <!--fonto:Arial Black--><!--/fonto-->How do I downgrade from 4.0 without cIOS?<!--fontc--><!--/fontc-->

    Use the Offline Downgrade/Upgrade pack

    <!--fonto:Arial Black--><!--/fonto-->How do I fix the error "You are a pirate" in CMDVDX35?<!--fontc--><!--/fontc-->

    delete the cioscorp folder from your sd card and run NandClean
    Download

    <!--fonto:Arial Black--><!--/fonto-->How do I fix (X)?<!--fontc--><!--/fontc-->

    Chances are you messed up directions somewhere. Start from Step 1!



    <!--sizeo:4--><!--/sizeo--><!--fonto:Arial Black--><!--/fonto-->Credits: Team Twiizers, Waninkoko, tona, WB3000, Crediar, WiiGator, WiiBlaster, wiiNinja, ubercow<!--fontc--><!--/fontc--><!--sizec--><!--/sizec-->

    Hello, I am in need of some help due to my confusion. I am finding that some newer games (Ghostbuster and Donkey Kong will not work on my hardvmodifed wii and I am in need of some advice.

    1. I have two wii's one is an LU60 and the other an LU31 much older. I have installed a wiichip II in both and have been working good. I have system menu 3.2u that I downgrade both when installing the chips and HB channel. I have not had to do anything else and been able to play copies fine.

    I need to know if these are the steps I need to do to get to system menu 4+ so that I can play the newer games? Also, I am interested in doing the usb drive. I am going to pick up a 1 tera for 79.00.. And would like to start putting my games or there so that it's easy to manage and the kids don't destroy them... Would this be the proper level I need to be at? I am confused about the CIOS levels since I have been reading lately about which one do i need to be at...


    Well I hope am not be too confusing and appreciate everyone
    s help...

    stimpy2300

  2. 1 User Says Thank You stimpy2300 For This Useful Post


  3. #12
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    updating to 4 won't get those games working as they have the new 002 error protection - can you update the firmware on your chip? if not you will need neogamma r4 and cios13a...usb loader gx also can play them ok i think..

  4. #13
    New Member stimpy2300's Avatar
    Join Date
    Dec 2008
    Posts
    103
    Thanks
    9
    Thanked 10 Times in 7 Posts
    Quote Originally Posted by Dogeggs View Post
    updating to 4 won't get those games working as they have the new 002 error protection - can you update the firmware on your chip? if not you will need neogamma r4 and cios13a...usb loader gx also can play them ok i think..

    Ok I will downloald the cios13a and neogamma r4. I assume I need to put this on my sd card and run from HB... I have not had to do any messing around in a while on this unit, it's been great. Will read up on the steps..

    I will let you know how it goes. I have a funeral today and I had a blow waterheater last night, so I did not get a chance.. But hopefully tonight...

    Ok per our discussion in the other threads, I have downloaded both and created folders in the app folder and extraced the files to the appropiate folder.

    link to the other post...
    Last edited by stimpy2300; 06-23-2009 at 08:29 AM.

  5. #14
    New Member stimpy2300's Avatar
    Join Date
    Dec 2008
    Posts
    103
    Thanks
    9
    Thanked 10 Times in 7 Posts
    Quote Originally Posted by Dogeggs View Post
    updating to 4 won't get those games working as they have the new 002 error protection - can you update the firmware on your chip? if not you will need neogamma r4 and cios13a...usb loader gx also can play them ok i think..
    Hey Dogeggs, here is where I am at..

    Ok here is what I have

    Picasa Web Albums - Mike

    Ok in order on the image above (if you can help verify)

    1. Wad manager - copied the latest one I could find here wad-manager_v1.4.dol
    2. Custom WM - this is left over from when I did the intital hack HB, starfall, zelda hack i beleive. Probably not needed anymore???
    3. IOS downgrader - this is also left over from the original hack to get me back to 3.2u. Probably not needed anymore???
    4. Firmware downgrader - same as above. need or not???
    5. Anytitle_deleter_HBC - just found this and copied over, i beleive it is needed to remove a cios. Is that correct? Will this show me what cios are currently installed??
    6. The new CIOS Rev13 installer that I will need to run Ghostbusters. i have copied all files here and moved the wad to the wad folder off the root.
    9. neogamma 4. needed to run GB. Not sure, I have never need to run games through this since I have had a wiichip installed. So some help here would be appreicated.
    Ok how does that sound and look???

    Am I ready to go?? Launch homebrew and intall6 above?

    I already have a neogamma on my wii menu, but i beleive from what dogegg has explained to me that it's not installed and just runs from that folder. I am still a little confused here..

    Thanks again, I know I am close...

  6. #15
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    yes you are ready to go! just launch hbc and run the cios installer you don't need any of the other stuff on the card except neogamma that you will need to play newer games....

  7. 1 User Says Thank You Dogeggs For This Useful Post


  8. #16
    New Member stimpy2300's Avatar
    Join Date
    Dec 2008
    Posts
    103
    Thanks
    9
    Thanked 10 Times in 7 Posts
    Quote Originally Posted by Dogeggs View Post
    yes you are ready to go! just launch hbc and run the cios installer you don't need any of the other stuff on the card except neogamma that you will need to play newer games....


    Ok got home and booted the wii, I have the sd card out and there is a menu open for neogama already. What should I do here?

    Second I put sd card in and ran home brew and it updated the channel. It's been a while.
    Third went to the #6 ios update and ran it. I got and error -1 or something like that and just continued. I believe that you stated in one of your guides that to just click ok. So I did.

    Lastly went to #9 and ran neogamma 4 and said to load game form dvd and it appears to be working.

    Will I always need to load it through neogamma or with my wiichip will the new cios take care of the 002 protection error??


    And finally, THANKS to everyone expecially dogeggs, I cannot express how helpful everyone here has been with my issue. Once I return I will update all my post to reflect the good news, but I want to get this out to dogeggs..
    Last edited by stimpy2300; 06-23-2009 at 10:53 AM.

  9. #17
    Junior Member
    Join Date
    Jun 2009
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I followed this guide:

    FAQ: Updaing to v4.0 w/retaining v3.2 Functionality - TehSkeen.com

    The summary is:

    1. Update to 4.0 using Waninkoko's Firmware Updater
    2. Use CMDVD34 to patch IOS35
    3. Install CIOS rev9
    4. Run IOSDowngrader
    5. Run WiiSCU, I think mainly for IOS

    So. My question is: did I end up at the same results?

    ie, All the IOS's patched to trucha versions, 4.0 System Menu, and CIOS installed?

    I'm asking because I want to know if I can pick up where the other guide left off and start installing the backup loaders.

  10. #18
    Senior Member
    Retired WiiHacks Staff
    Dogeggs's Avatar
    Join Date
    Jan 2009
    Location
    South UK
    Posts
    3,186
    Thanks
    78
    Thanked 9,872 Times in 865 Posts
    yes, you have those 3 things and are ready to install backup loaders...

  11. 1 User Says Thank You Dogeggs For This Useful Post


  12. #19
    New Member stimpy2300's Avatar
    Join Date
    Dec 2008
    Posts
    103
    Thanks
    9
    Thanked 10 Times in 7 Posts
    Dogeggs three questions to go, if you have any knowledge of these...


    I do have 3 questions that are still lingering.
    1. Before I updated to neogamma4, with my sd card out I still had a neogamma loader menu option, does it update this or do I need to uninstall it?
    2. If I do have to uninstall it how do I do this I looked at anytitledeleter, but it was pretty scary, I was not sure where to go and it was pretty cryptic with numbers not names...
    3. Probably difficult to answer but I have a wiikey II and I don't understand why I need neogamma4 to launch games (I mean I know that it's a new 002 protection) but should wiikeyII update their firmware to address this? I have checked the d2cpro site and nothing since end of 2008.


    Lastly BIG BIG BIG thanks to Dogeggs for all the help and time it took to help me out..........

  13. #20
    New Member stimpy2300's Avatar
    Join Date
    Dec 2008
    Posts
    103
    Thanks
    9
    Thanked 10 Times in 7 Posts
    Quote Originally Posted by Dogeggs View Post
    yes, you have those 3 things and are ready to install backup loaders...


    Dogeggs,

    Hey just an update, so far so good! Cannot say thanks enough.

    Ok can i bother you for another topic to start my research. I am really liking this new usb drive support... I appears it pretty solid. Can you direct me to some good reading for adding this feature to my wii?

    Thanks again for all your help.
    stimpy2300

Page 2 of 10 FirstFirst 1234 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •